#pragma once

namespace standalone {

void reset_external_axis_mask();
void set_external_axis_mask(int axis_mask);
int external_axis_mask();
void reset_parameter_file_name();
void set_parameter_file_name(const char *filename);
void get_parameter_file_name(char *filename, int max_size);

}  // namespace standalone
